@charset "utf-8";
/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/
.mainVisual {
    margin: 0 auto;
    padding: 32px 15px 0 70px;
    max-width: 1200px;
    min-height: 1065px;
    box-sizing: border-box;
    background: url("../img/index/main_img.png") no-repeat center center;
    background-size: cover;
}

#main .vision {
    padding: 77px 0 125px;
}

#main .vision .content {
    padding: 0 70px;
}

#main .vision h2 {
    text-align: center;
}

#main .vision h3 {
    margin: -2px 0 47px;
    text-align: center;
}

#main .vision p {
    font-size: 2.55rem;
    letter-spacing: -0.4px;
    line-height: 1.88;
    text-align: justify;
}

#main .school {
    padding: 134px 80px 52px;
}

#main .school .content {
    padding: 0 80px;
}

#main .school h2 {
    margin-bottom: 5px;
    text-align: center;
}

#main .school p {
    font-size: 2.55rem;
    line-height: 1.88;
    text-align: justify;
}

#main .school .pho {
    margin-top: -38px;
}

#main .flow {
    padding: 100px 0 14px;
}

#main .flow .content {
    padding: 0 32px;
}

#main .flow h2 {
    margin-bottom: 81px;
    text-align: center;
}

#main .flow .txtUl {
    margin-top: -46px;
}

#main .flow .txtUl li {
    margin: 46px 6.35% 0 0;
    width: 27.5%;
    float: left;
    position: relative;
}

#main .flow .txtUl li:before {
    margin-top: -33px;
    width: 66px;
    height: 24px;
    position:  absolute;
    right: -66px;
    top: 50%;
    background: url("../img/index/flow_icon01.png") no-repeat left top;
    
    content: "";
}

#main .flow .txtUl li:last-child:before {
    display: none;
}

#main .flow .txtUl li span {
    display: block;
    position: absolute;
    top: 41%;
    font-size: 1.5rem;
    line-height: 1.47;
    box-sizing: border-box;
}

#main .flow .txtUl .liStyle01 span {
    left: 60px;
}

#main .flow .txtUl .liStyle02 span {
    left: 35px;
}

#main .flow .txtUl .liStyle02:before {
    right: -50px;
}

#main .flow .txtUl .liStyle03 span {
    left: 35px;
}

#main .flow .txtUl .liStyle03:before {
    right: -35px;
}

#main .flow .txtUl .liStyle04 span {
    left: 60px;
}

#main .flow .txtUl .liStyle05 span {
    left: 48px;
}

#main .flow .txtUl .liStyle06 span {
    left: 35px;
}

#main .flow .txtUl li:nth-child(3n) {
    margin-right: 0;
}

#main .members {
    padding: 86px 0 127px;
}

#main .members .content {
    padding: 0 34px;
}

#main .members h2 {
    margin-bottom: 62px;
    text-align: center;
}

#main .members .photoUl {
    margin: -20px 50px 60px;
}

#main .members .photoUl li {
    margin: 20px 0 0;
    width: 48.4%;
    float: left;
}

#main .members .photoUl li:nth-child(2n) {
    float: right;
}

#main .members .photoUl li .photo {
    margin-bottom: 10px;
}

#main .members .photoUl li .txtBox {
    margin: 0 25px;
}

#main .members .photoUl li p {
    color: #111;
    font-size: 2.2rem;
    letter-spacing: -0.5px;
    line-height: 1.57;
    text-align: justify;
}

#main .members .photoUl li .topTxt {
    margin-bottom: 10px;
    color: #111;
    font-size: 2rem;
    text-align: center;
}

#main .members .photoUl li .topTxt .post {
    display: block;
    color: #000;
    font-size: 2rem;
    font-weight: bold;
}

#main .members .photoUl li .topTxt .name {
    margin: 3px 0 -1px;
    display: block;
    font-size: 3.7rem;
    font-weight: bold;
    line-height: 1;
}

#main .members .photoUl li .ttl {
    margin-bottom: 28px;
    font-size: 2.4rem;
    font-weight: bold;
    text-align: center;
}

#main .members .imgUl {
    margin-top: -59px;
}

#main .members .imgUl li {
    margin: 59px 0.2% 0 0;
    width: 33.2%;
    float: left;
    text-align: center;
}

#main .members .imgUl li:nth-child(3n) {
    margin-right: 0;
}

#main .members .imgUl li .photo {
    margin-bottom: 35px;
}

#main .members .imgUl li .topTxt {
    margin-bottom: 13px;
    font-size: 2rem;
}

#main .members .imgUl li .topTxt .name {
    display: block;
    font-size: 3.7rem;
    font-weight: bold;
    line-height: 1;
}

#main .members .imgUl li .ttl {
    font-size: 2.4rem;
    font-weight: bold;
    letter-spacing: -0.6px;
}

#main .contact {
    padding: 128px 0 163px;
}

#main .contact .content {
    padding: 0 85px;
}

#main .contact .subBox {
    position: relative;
}

#main .contact .subBox:before {
    width: 136px;
    height: 204px;
    position: absolute;
    right: -6px;
    bottom: -75px;
    background: url("../img/index/contact_img01.png") no-repeat left top;
    
    content: "";
}

#main .contact .subBox:after {
    width: 172px;
    height: 216px;
    position: absolute;
    left: -3px;
    bottom: -103px;
    background: url("../img/index/contact_img02.png") no-repeat left top;
    
    content: "";
}

#main .contact h2 {
    margin-bottom: 50px;
    text-align: center;
}

#main .contact p {
    margin-bottom: 106px;
    font-size: 2.55rem;
    line-height: 1.57;
}

#main .contact p:last-child {
    margin-bottom: 0;
}

#main .contact .linkUl {
    text-align: center;
}

#main .contact .linkUl li {
    margin: 0 44px;
    display: inline-block;
}

#main .contact .linkUl li a {
    padding: 38px 5px 0;
    display: block;
    min-width: 350px;
    height: 154px;
    cursor: pointer;
    font-size: 4.55rem;
    font-weight: bold;
    text-align: center;
    box-sizing: border-box;
    background: url("../img/index/contact_bg01.png") no-repeat center center;
    background-size: 100% auto;
}

#main .contact .linkUl li:nth-child(2n) a {
    font-size: 4.7rem;
    background-image: url("../img/index/contact_bg02.png");
}

#main .contact .linkUl li a:hover {
    opacity: 0.7;
}

#main .info {
    padding: 66px 0 76px;
}

#main .info .subBox {
    margin: 0 auto;
    max-width: 700px;
}

#main .info h2 {
    margin-bottom: 45px;
}

#main .info .facebook {
    margin: 0 auto 72px;
    width: 500px;
    border: 10px solid #FBA692;
    text-align: center;
}

#main .info .facebook iframe {
    vertical-align: top;
}

#main .info .textImg {
    text-align: center;
}

#main .org  {
    padding: 95px 0 0;
}

#main .org .content {
    padding: 0 135px;
}

#main .org h2 {
    margin-bottom: 59px;
    color: #a49c9c;
    font-size: 2.95rem;
    font-weight: normal;
    text-align: center;
}

#main .org h2 .pho {
    margin-bottom: 26px;
    display: block;
}

#main .org table {
    margin-bottom: 21px;
    width: 100%;
    border-collapse: collapse;
}

#main .org th,
#main .org td {
    padding: 24px 25px 20px;
    color: #a49c9c;
    font-size: 2.55rem;
    font-weight: normal;
    line-height: 1.21;
    text-align: left;
    vertical-align: top;
    border-top: 1px solid #A49B9C;
    border-bottom: 1px solid #A49B9C;
}

#main .org th {
    width: 26.5%;
}

#main .org tr:last-child th,
#main .org tr:last-child td {
    border-bottom: none;
}

#main .org .graySec {
    margin-bottom: 63px;
}

#main .org .grayTxt {
    margin-bottom: 20px;
    padding: 11px 10px 10px;
    font-size: 2.55rem;
    line-height: 1.2;
    cursor: pointer;
    text-align: center;
    border-radius: 4px;
    background-color: #B6ADAE;
}

#main .org .grayTxt .txt {
    padding: 0 45px;
    background: url("../img/common/icon05.png") no-repeat right center;
}

#main .org .grayTxt.on .txt {
    background-image: url("../img/common/icon06.png");  
}

#main .org .grayTxt:hover {
    opacity: 0.7;
}

#main .org .textImg {
    margin-bottom: 14px;
    text-align: center;
}

#main .org .snsUl {
    margin-bottom: 85px;
    text-align: center;
}

#main .org .snsUl li {
    margin: 0 26px;
    display: inline-block;
}

#main .org .snsUl li a:hover {
    opacity: 0.7;
}

#main .org .txtSec {
    display: none;
}

#main .org .txtSec h5 {
	font-size: 1.8rem;
	margin: 15px 0;
}
#main .org .txtSec h6 {
	font-size: 1.5rem;
	margin: 12px 0 4px;
}
#main .org .txtSec p {
	margin-bottom: 0;
}

@media all and (min-width: 768px) and (max-width: 1024px) {
    .mainVisual h1 img {
        width: 480px;
    }
    
    #main .sec {
        padding: 60px 20px !important;
    }
    
    #main .flow .txtUl li:before {
        width: 40px;
        height: 14px;
        right: -45px;
        background-size: 40px 14px;
    }
    
    #main .flow .txtUl li span {
        padding-left: 0;
        font-size: 1rem;
    }
    
    #main .flow .txtUl .liStyle01 span {
        left: 20px;
    }
    
    #main .flow .txtUl .liStyle04 span {
        left: 20px;
    }
    
    #main .flow .txtUl .liStyle05 span {
        left: 35px;
    }
    
    #main .flow .txtUl .liStyle06 span {
        left: 25px;
    }
    
    #main .members .photoUl li .ttl {
        font-size: 2.2rem;
    }
    
    #main .contact .linkUl li {
        margin: 0 5px;
    }
    
    #main .contact .linkUl li a {
        padding: 55px 5px 0;
        min-width: 280px;
        font-size: 3rem;
    }
    
    #main .contact .linkUl li:nth-child(2n) a {
        font-size: 2.5rem;
    }
    
    #main .contact .subBox:before {
        width: 100px;
        height: 150px;
        right: -10px;
        bottom: 45px;
        background-size: 100px 150px;
    }

    #main .contact .subBox:after {
        width: 140px;
        height: 170px;
        left: -5px;
        bottom: -40px;
        background-size: 140px 170px;
    }
    
    #main .members .imgUl li .ttl {
        font-size: 1.5rem;
    }
    
    #main .members .imgUl li .topTxt {
        font-size: 1.5rem;
    }
}

@media all and (max-width: 767px) {
    .mainVisual {
        margin-top: -2px;
        padding: 20px 18px;
        min-height: 419px;
        background-image: url("../img/index/sp_main_img.png");
    }
    
    .mainVisual h1 img {
        width: 210px;
    }

    #main .vision {
        padding: 30px 16px 32px;
    }

    #main .vision h2 {
        margin-bottom: 14px;
    }
    
    #main .vision h2 img {
        width: 78px;
    }

    #main .vision h3 {
        margin: 0 0 16px;
    }

    #main .vision p {
        font-size: 1.3rem;
        letter-spacing: -0.8px;
    }

    #main .school {
        padding: 28px 16px 16px;
    }

    #main .school h2 {
        margin: 0 auto 15px;
        width: 341px;
    }

    #main .school p {
        font-size: 1.3rem;
    }

    #main .school .pho {
        margin-top: 10px;
    }
    
    #main .flow {
        padding: 32px 17px 22px;
    }

    #main .flow h2 {
        margin-bottom: 37px;
    }
    
    #main .flow h2 img {
        width: 285px;
    }

    #main .flow .txtUl {
        margin: 0 auto;
        width: 340px;
    }

    #main .flow .txtUl li {
        margin: 0 0 60px;
        width: auto;
        float: none;
    }
    
    #main .flow .txtUl li:last-child {
        margin-bottom: 0;
    }

    #main .flow .txtUl li:before {
        width: 21px;
        height: 55px;
        right: inherit;
        top: inherit;
        left: 51.5%;
        bottom: -55px;
        background-image: url("../img/index/sp_flow_icon01.png");
        background-size: 21px 55px;
    }

    #main .flow .txtUl li span {
        padding-left: 0;
        font-size: 1.3rem;
        top: 51%;
        line-height: 1.57;
    }
    
    #main .flow .txtUl .liStyle01 {
        margin-bottom: 61px;
    }
    
    #main .flow .txtUl .liStyle01 span {
        left: 110px;
    }
    
    #main .flow .txtUl .liStyle02 {
        margin-bottom: 66px;
    }

    #main .flow .txtUl .liStyle02 span {
        left: 25px;
    }

    #main .flow .txtUl .liStyle02:before {
        right: auto;
        left: 49.5%;
    }
    
    #main .flow .txtUl .liStyle03 {
        margin-bottom: 71px;
    }

    #main .flow .txtUl .liStyle03 span {
        top: 45%;
        left: 72px;
    }

    #main .flow .txtUl .liStyle03:before {
        right: auto;
        left: 49.5%;
    }

    #main .flow .txtUl .liStyle04 span {
        top: 42.5%;
        left: 93px;
    }
    
    #main .flow .txtUl .liStyle04:before {
        left: 48%;
    }
    
    #main .flow .txtUl .liStyle05 {
        margin-bottom: 62px;
    }

    #main .flow .txtUl .liStyle05 span {
        left: 93px;
        top: 43.5%;
    }
    
    #main .flow .txtUl .liStyle05:before {
        left: 47%;
    }

    #main .flow .txtUl .liStyle06 span {
        left: 90px;
        top: 39.5%;
    }

    #main .flow .txtUl li:nth-child(3n) {
        margin-right: 0;
    }

    #main .members {
        padding: 50px 6px 42px;
    }

    #main .members h2 {
        margin-bottom: 30px;
    }
    
    #main .members h2 img {
        width: 186px;
    }

    #main .members .photoUl {
        margin: -20px 2px 19px;
    }

    #main .members .photoUl li {
        margin: 20px 0 0;
        width: 50%;
    }
    
    #main .members .photoUl li .txtBox {
        margin: 0;
        padding: 0 10px;
    }

    #main .members .photoUl li .photo {
        margin-bottom: 7px;
    }

    #main .members .photoUl li p {
        font-size: 1.1rem;
        letter-spacing: 0;
    }

    #main .members .photoUl li .topTxt {
        margin-bottom: 5px;
        font-size: 1rem;
    }

    #main .members .photoUl li .topTxt .post {
        font-size: 1rem;
    }

    #main .members .photoUl li .topTxt .name {
        margin: 2px 0 -1px;
        font-size: 1.85rem;
    }

    #main .members .photoUl li .ttl {
        margin-bottom: 14px;
        font-size: 1.2rem;
    }

    #main .members .imgUl {
        margin: 0 0 -42px;
    }

    #main .members .imgUl li {
        margin: 0 0 42px;
        width: 50%;
    }

    #main .members .imgUl li:nth-child(2n) {
        float: right;
    }

    #main .members .imgUl li .photo {
        margin-bottom: 13px;
    }

    #main .members .imgUl li .topTxt {
        margin-bottom: 6px;
        font-size: 1rem;
    }

    #main .members .imgUl li .topTxt .name {
        font-size: 1.85rem;
    }

    #main .members .imgUl li .ttl {
        font-size: 1.2rem;
        letter-spacing: -0.8px;
    }

    #main .contact {
        padding: 46px 16px 80px;
    }

    #main .contact .subBox {
        position: relative;
    }

    #main .contact .subBox:before {
        width: 72px;
        height: 131px;
        right: 4px;
        bottom: 2px;
        background: url("../img/index/sp_contact_img01.png") no-repeat left top;
        background-size: 72px 131px;
    }

    #main .contact .subBox:after {
        width: 106px;
        height: 117px;
        left: 7.4%;
        bottom: -53px;
        background: url("../img/index/sp_contact_img02.png") no-repeat left top;
        background-size: 106px 117px;
    }

    #main .contact h2 {
        margin-bottom: 20px;
    }
    
    #main .contact h2 img {
        width: 155px;
    }

    #main .contact p {
        margin-bottom: 0;
        font-size: 1.3rem;
    }
    
    #main .contact .linkUl {
        margin: 0 auto;
        max-width: 155px;
    }

    #main .contact .linkUl li {
        margin: 0 0 12px;
        display: block;
    }
    
    #main .contact .linkUl li:last-child {
        margin-bottom: 0;
    }

    #main .contact .linkUl li a {
        padding: 16px 5px 0;
        display: block;
        min-width: 150px;
        height: 60px;
        font-size: 1.65rem;
        background: url("../img/index/sp_contact_bg01.png") no-repeat center center;
        background-size: cover;
    }

    #main .contact .linkUl li:nth-child(2n) a {
        font-size: 1.65rem;
        background-image: url("../img/index/sp_contact_bg02.png");
    }

    #main .info {
        padding: 28px 0 24px;
    }

    #main .info .subBox {
        max-width: inherit;
    }

    #main .info h2 {
        margin: 0 auto 12px;
        width: 220px;
    }

    #main .info .facebook {
        margin: 0 auto 25px;
        width: 310px;
        border-width: 5px;
    }
    
    #main .info .textImg img {
        width: 242px;
    }

    #main .org  {
        padding: 21px 45px 0;
    }

    #main .org h2 {
        margin-bottom: 20px;
        font-size: 1.28rem;
    }

    #main .org h2 .pho {
        margin: 0 auto 14px;
        display: block;
        width: 82px;
    }

    #main .org table {
        margin-bottom: 12px;
    }

    #main .org th,
    #main .org td {
        padding: 4px;
        font-size: 1.28rem;
        line-height: 1.21;
    }

    #main .org th {
        width: 16%;
    }
    
    #main .org .graySec {
        margin-bottom: 30px;
    }
    
    #main .org .grayTxt {
        margin-bottom: 10px;
        padding: 6px 10px 5px;
        font-size: 1.28rem;
    }
    
    #main .org .grayTxt .txt {
        padding: 0 20px;
        background-size: 12px auto;
    }
    
    #main .org .grayTxt:hover {
        opacity: 1;
    }

    #main .org .textImg {
        margin-bottom: 7px;
    }
    
    #main .org .textImg img {
        width: 194px;
    }

    #main .org .snsUl {
        margin-bottom: 30px;
    }

    #main .org .snsUl li {
        margin: 0 7px;
    }
    
    #main .org .snsUl li img {
        width: 40px;
    }
}
@media all and (max-width: 374px) {
    #main .school h2 {
        width: 280px;
    }
    
    #main .flow .txtUl {
        width: 286px;
    }
    
    #main .flow .txtUl .liStyle01 span {
        top: 38%;
        left: 60px;
    }
    
    #main .flow .txtUl .liStyle02 span {
        top: 38%;
    }
    
    #main .flow .txtUl .liStyle05 span {
        left: 60px;
    }
    
    #main .flow .txtUl .liStyle06 span {
        left: 60px;
    }
}
